J3.x

Updaten naar Joomla 3.8.13 en 3.9.0 als niet Super gebruiker

From Joomla! Documentation

This page is a translated version of the page J3.x:Updating to Joomla 3.8.13 and 3.9.0 as non-superuser and the translation is 100% complete.

Other languages:
Deutsch • ‎English • ‎español • ‎français • ‎Nederlands • ‎русский • ‎svenska

Gerapporteerde fouten

Als u een update begint naar 3.8.13 of 3.9.0+ van een versie lager dan 3.8.13 als niet 'super administrator' dan voltooid de update niet volledig alle noodzakelijke stappen en toont een "U heeft geen rechten deze bron te bekijken." bericht aan de niet Super gebruikers.

Getroffen versies

Algemene informatie

Dit betreft elke Joomla! versie(s) die updaten naar: 3.8.13 en hoger

Wat is de reden

Vanaf 3.8.13 en hoger controleert de Joomla core update component of u super gebruiker bent om een core update uit te voeren. In lagere versies is dit ook mogelijk voor sommige niet 'Super Administrators' met de juiste rechten.

Hoe op te lossen

Doe uw updates alleen als supergebruiker zodat u geen last heeft van deze kwestie.

  • Ga, als u dit krijgt bij het updaten naar 3.8.13 naar Extensies    Beheren   Database en druk op de Repareren knop.
  • Als u dit krijgt bij het updaten naar Joomla 3.9.0 of hoger, controleer dan ook de extensies die geïnstalleerd moeten worden in het ontdekken overzicht: Extensies    Beheren   Ontdekken. Druk op de Ontdekken knop en installeer dan de ontbrekende extensies met behulp van de Installeren knop.